langcode: en
status: true
dependencies:
  module:
    - commerce_cart
  theme:
    - estore
id: cart
theme: estore
region: right_middle_header
weight: 0
provider: null
plugin: commerce_cart
settings:
  id: commerce_cart
  label: Cart
  provider: commerce_cart
  label_display: '0'
  dropdown: true
visibility: {  }
